Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.metal.ai/v1/workflow-runs/{id} \ --header 'x-metal-api-key: <api-key>' \ --header 'x-metal-client-id: <api-key>'
{ "data": { "id": "665f1c2a9b1e4a0012a3b4c6", "workflowId": "665f1c2a9b1e4a0012a3b4c5", "status": "running", "input": {}, "output": {}, "createdAt": "2023-11-07T05:31:56Z", "completedAt": "2023-11-07T05:31:56Z" } }
Retrieves a single workflow run by id, including its status and output.
The Client ID of your API key.
The secret value of your API key.
The workflow run id.
The workflow run.
Show child attributes